#bbpress-forums li.bbp-body ul.forum,
#bbpress-forums li.bbp-body ul.topic {
	border-top: 1px solid #eee;
	overflow: hidden;
	padding: 8px;
	padding-left: 16px;
}

#bbpress-forums li.bbp-body {
	padding-top: 0px;
	margin-top:0px;
}


#bbpress-forums ul.even {
	background-color : #ffffdf;
	border-left-width : 0px;
}

#bbpress-forums li:before {
	content : "";
}

.bbp-forum-info {
    text-indent: 0;
}


